Subject: Re: linux-next: build failure after merge of the rust tree

From: Jocelyn Falempe <[email-masked]>
Date: Mon, 16 Dec 2024 20:46:57 +0100

On 16/12/2024 17:24, Miguel Ojeda wrote:
> On Mon, Dec 16, 2024 at 11:59 AM Jocelyn Falempe <[email-masked]> wrote:
>>
>> Yes, I'm fine with that change, thanks for the fix!
> 
> Thanks for the quick reply!
> 
> May I transform your reply into an Acked-by?

Sure, please do.
> 
> By the way, if you want it as an independent fix that can go to stable
> too, I am happy to split it into its own (previous) commit and tag it
> as such. I am not sure if it should be considered a fix, though, since
> one could argue nothing is "broken" (apart from the type not being the
> optimal choice).

Don't spend more time on this trivial fix, it probably won't need to be 
backported.
> 
> I am also happy to split it without marking it as a fix, in case you
> may want to backport it independently as a prerequisite at some point
> or similar.
> 
> Cheers,
> Miguel
> 

Thanks,

--

Jocelyn